    <!DOCTYPE html>
<html lang="en">
    <head>

        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@400;700&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="style/styles.css"/>
        <title>CV - Cristina Panait</title>
    </head>
    <body>
        
        <div class="main-section"><!--My App-->


            <div class="right-side-container"><!-- Main Container -->

                <div class="about-me-section"><!-- About me -->
                    <h3 class="about-me-profession">Manual  Software  Tester</h3>
                    <h1 class="about-me-name">Cristina Livia Panait</h1>
    
                    <p class="about-me-description">
                        I am a dynamic person, with very good communication skills, responsible, determined,
                         with high ethical spirit, non-conflictual, conciliatory with team spirit and 
                         leadership spirit demonstrated both during my theoretical and practical professional
                          training, as well as in the didactic and voluntary activities. I am interested into
                           my professional development and improvement, eager for opportunities in the 
                           IT industry, with a real desire to raise my professional and pecuniary standards.
                    </p>
                </div>
    
                <div><!--Projects-->
                    <h2 class="projects-section">Projects</h2>
    
                        <ol>
                            <li class="projects-section_li" id="firstElement">
                                <a href="https://gitlab.com/cristina.panait/project_manual_tester_ro/-/blob/36102d182627203268a34f331bb8296e7e6a0cb6/testing_html_editor/TESTING_HTML_EDITOR_WEB_APP_CRISTINA_PANAIT.pdf" >
                                HTML Editor</a>
                                <span>.......................................</span>
                                <span>[ HTML5, TestRail, Jira ]</span>
                            </li>
                            <li class="projects-section_li" id="secondElement">
                                <a href="https://gitlab.com/cristina.panait/project_manual_tester_ro/-/blob/36102d182627203268a34f331bb8296e7e6a0cb6/testing_quiz_web_app/TESTING_QUIZ_WEB_APP_CRISTINA_PANAIT.pdf" >
                                Bug Reports - Quiz Web App</a>
                                <span>................</span>
                                    <span>[ Jira ]</span>
                            </li>
                            <li class="projects-section_li" id="thirdElement">
                                <a href="https://gitlab.com/cristina.panait/project_manual_tester_ro/-/blob/36102d182627203268a34f331bb8296e7e6a0cb6/SDA_SoftwareTester_PANAIT_CRISTINA.pdf">
                                Testing Ecommerce Site</a>
                                <span>......................</span>
                                    <span>[ TestRail, Jira ]</span>
                            </li>
                        </ol>
                </div>
            

                <div><!--Work Experience-->
                    <h2 class="about-me-work-experience">Work Experience</h2>
                    <!--Company no.3 and also-->
    
                    <div><!--ManualSoftwareTester-->
                        <h3 class="manual-tester-3">Manual Software Tester | <span class="company-name">Freelance</span></h3>
                        <p class="work-info" style="font-style: oblique;">
                            April 2023 - up to now | Romania
                        </p>
                        <p>Introduction to testing | Test design techniques | Risk-based testing | 
                            Testing tools | Agile | TestRail | Jira | Postman | SQL | IntelliJ | JAVA | 
                            Introduction to programming | Testing in the BDD methodology | 
                            Selenium WebDriver Fundamentals
                        </p>
                    </div>
    
                    <div><!--Teacher PC-->
                        <h3>Teacher | <span class="company-name">Școala Gimnazială “Planeta Copiilor”</span></h3>
                        <p class="work-info" style="font-style: oblique;">
                            January 2019 - August 2023 | Romania
                        </p>
                        <p>My role is to develop and foster the appropriate skills and social abilities
                             to enable the optimum development of children, according to age, ability
                              and aptitude.As a primary school teacher, I develop schemes of work and
                               lesson plans in line with curriculum objectives. I facilitate learning
                                by establishing a relationship with pupils, keeping my learning resources
                                 organised and creating a positive learning environment in the classroom.
                        </p>
                    </div> 
    
                    <div><!--Teacher KG-->
                        <h3>Teacher | <span class="company-name">International School "King George"</span></h3>
                        <p class="work-info" style="font-style: oblique;">
                            September 2018 - January 2019   |   Romania
                        </p>
                        <p>My role is to develop and foster the appropriate skills and social abilities to enable the 
                            optimum development of children, according to age, ability and aptitude.As a primary school 
                            teacher, I develop schemes of work and lesson plans in line with curriculum objectives. 
                            I facilitate learning by establishing a relationship with pupils, keeping my learning
                             resources organised and creating a positive learning environment in the classroom.
                        </p>
                    </div> 
    
                </div>
    
                <div class="education-section"><!--Education-->
                    <h2 class="about-me-education">Education</h2>
                    <!--Reconversie-->
                    <div><!--SDA-->
                        <h3>Software Development Academy</h3>
                        <p style="font-style: oblique;">Programator ajutor | <span class="company-name">Sofware Tester</span></p>
                        <p class="work-info" style="font-style: oblique;">
                            April 2023 - February 2023 | Romania
                        </p>
                    </div>
    
                </div> 
            </div>


            <div><!--SideBar Second Container-->
                <aside class="sidebar-section">
                    <img class="avatar" src="./img/CV_PANAIT_CRISTINA_ENG_.jpg" alt="MyPhoto">
                    <div class="contacts-container">
                        <h3 class="contacts-header">Contacts</h3><!--Contacts-->
                        <div class="contacts-content">
                            <ul>
                                <li>
                                    <span class="contacts-item">Phone:
                                    <a href="+40773823988" class="c-phone">
                                        +40773823988</a></span>
                                    </a>
                                </li>
                                <li>
                                    <span class="contacts-item">Email:
                                    <a href="christin.panait@gmail.com" class="c-email">
                                        christin.panait@gmail.com</a></span> 
                                </li>
                                <li>
                                    <span class="contacts-item">LinkedIn:
                                    <a href="linkedin.com/in/cristina-panait-a20656152" class="c-linkedin">
                                        Click on</a></span>
                                </li>
                                <li>
                                    <span class="contacts-item">GitLab:
                                    <a href="https://gitlab.com/cristina.panait" class="c-gitlab">
                                        Click on</a></span>
                                </li>
                            </ul>
                        </div>
                    </div>
                    <div class="testing-skills-container">
                        <h3 class="testing-skills-header">Testing Skills</h3><!--Skills-->
                        <ul class="testing-skills-content">
                            <li>
                                Fitting into the systems development life cycle (SDLC) and understanding the testing process;
                            </li>
                            <li>
                                Preparing software tests (test plans, test scenarios, test cases);
                            </li>
                            <li>
                                Composing defect reports;
                            </li>
                            <li>
                                Communication;
                            </li>
                            <li>
                                Analytical skills;
                            </li>
                            <li>
                                Stress tolerance;
                            </li>
                            <li>
                                Attention to details;
                            </li>
                        </ul>
                    </div>
                    <div class="soft-skills-container">
                        <h3 class="soft-skills-header">Soft Skills</h3><!--SoftSkills-->
                        <ul class="soft-skills-content">
                            <li>
                                HTML, CSS;
                            </li>
                            <li>
                                Web Design;
                            </li>
                        </ul>
                    </div>
                </aside>
            </div>
 
        </div>
    </body>
</html>